SciQLOP - User story #2187

Méthodes avancées des catalogues
23/10/2017 11:40 AM - Anonymous

Status: In Progress Spent time: 0.00 hour
Priority: Normal

Assignee:

Category: legacy

Target version:

Story points: 2 Module: Catalogue
Description

CA: Chaque opération doit mettre en avant le résultat de I'opération. Pour chaque opération les cas nominaux suivant sont attendus:

o statique op statique
¢ statique op dynamique
e dynamique op dynamique

Subtasks:

Task # 2212: Union de catalogue
Task # 2213: Intersection de catalogue
Task # 2214: Diff de catalogue

Closed
Closed
New

History

#1 - 23/10/2017 02:26 PM - Anonymous
- Description updated

#2 - 09/11/2017 09:46 AM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

- Position changed from 12to 7

#3 - 14/02/2019 09:59 AM - Alexis Jeandet
- Category set to legacy
